@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#ededed url(../images/bg.jpg) top repeat-x; }
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:955px; margin:0 auto;}

/********** header **********/
.header {  background:#d8252b url(../images/bg_bottom.png) repeat-x bottom; border-bottom:5px solid #fff;}

.block_header {margin:0 auto; width:980px; }
.top_menu { float:right; padding:4px 10px; font:normal 11px Tahoma, Geneva, sans-serif; color:#4e4e4e; line-height:1.6em;}
.top_menu a { font:normal 11px Tahoma, Geneva, sans-serif; color:#4e4e4e; text-decoration:none;}
.top_menu a:hover {text-decoration:underline;}

/* logo */
.logo { float:left; padding:0; margin:0; width:181px;}

/* search */
.search { float:right; width:470px; padding:10px 0 10px 0; height:50px; }
.search span { display:block; float:left;}
.search form { display:block; float:right; margin-top:10px; }
.search form .keywords { float:left; background-color:#DDD; border:0; height:17px; width:190px; padding:4px 10px; line-height:17px; margin:0 10px 0 0; font:normal 12px Tahoma, Geneva, sans-serif; color:#000; border-radius:4px;}
.search form .button { float:left;}
div#flags img {
	float:left;
	margin-right:8px;
	border:1px solid #999;
}
/* menu */
.menu { padding:0; margin:0; margin-top:3px; width:440px; float:right;}
.menu ul { float:right; padding:0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0 1px 0 0; padding:11px 0; color:#2b2b2b; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; background:#dfdfdf url(../images/l_menu.gif) no-repeat left top;}
.menu ul li a span { padding:11px 15px; background:url(../images/r_menu.gif) no-repeat right top;}
.menu ul li a:hover { color:#2b2b2b; background:#fafafa url(../images/l_menu_h.gif) no-repeat left top;}
.menu ul li a:hover span { background:url(../images/r_menu_h.gif) no-repeat right top;}
.menu ul li a.active { color:#2b2b2b; background:#fafafa url(../images/l_menu_h.gif) no-repeat left top;}
.menu ul li a.active span { background:url(../images/r_menu_h.gif) no-repeat right top;}

/********** slider **********/
.slider { background:#dfdfdf;  margin:0 auto; padding:20px 0;}
.simple_text { width:964px; margin:0 auto; padding:0; background: url(../images/slider_bg.gif); border:7px solid #ffffff;}
.simple_text h2 { font:normal 30px Arial, Helvetica, sans-serif; color:#252525; padding:5px 40px; margin:0; border:1px solid #b4bebd;}
.slider div.slice1 { margin:0 auto; width:957px; border:1px solid #e3e3e3; background:#fff; padding:8px;}
.slider div.slice1 div.slice2 { margin:0 auto; padding:1px; width:943px; border:1px solid #dadada; background:url(../images/slider_bg.gif);}
.slider div div div { margin:0; padding:0px 0 0 45px; width:898px; height:245px; border:0; background:url(../images/slider_bg.jpg) repeat-x top;}
.slider div div div p.img { float:right; padding:0 20px; margin:0;}
.slider div div div h2 { font:bold 18px Arial, Helvetica, sans-serif; color:#252525; margin:0; margin:0; padding: 30px 0 20px 0; line-height:1.2em;}
.slider div div div p { font:normal 11px Arial, Helvetica, sans-serif; color:#777777; margin:0; margin:0; line-height:1.8em;}

/********** block index **********/
.body { background:#e8e8e8; border:0; border-top:1px solid #f2f2f2; border-bottom:1px solid #fbfbfb;}
.body h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#2c2c2c;}
.body p { font:normal 13px Arial, Helvetica, sans-serif; color:#2c2c2c; line-height:1.8em;}
.body_resize { width:980px; margin:10px auto; padding:0;}
/*Welcome*/
.Welcome { width:605px; border:1px solid #d5d5d5; background:#eeeeee; margin:5px auto; padding:10px 20px; float:left;}
.Welcome ul { list-style:none; border:5px solid #e5e5e5; background:#f8f8f8; margin:20px auto; padding:10px;}
.Welcome li { background:url(../images/ul_lu_bg.gif) left no-repeat; padding:5px 0 5px 30px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#6e6e6e; line-height:1.8em;}
.Welcome li strong { color:#a63812; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
/*Services*/
.Services { width:605px; border:1px solid #d5d5d5; background:#eeeeee; margin:5px auto; padding:10px 20px; float:left;}
.Services ul { list-style:none; border:5px solid #e5e5e5; background:#f8f8f8; margin:20px auto 20px auto; padding:10px 10px;}
.Services li { padding:5px 0 5px 30px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#6e6e6e; line-height:1.8em;}
.Services li strong { color:#292929; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
.Services img { float:left; margin:10px 10px; padding:0;}
.Services h3 {background:url(../images/ul_lu_bg.gif) left no-repeat; font:normal 16px Arial, Helvetica, sans-serif; color:#2c2c2c; padding:0 0 0 20px; margin:0;}

.Services h3#cat1:hover {background:url(../images/ul_lu_bg_waterproof.gif) no-repeat 0 2px;}
.Services h3#cat2:hover {background:url(../images/ul_lu_bg_concret.gif) no-repeat 0 2px;}
.Services h3#cat3:hover {background:url(../images/ul_lu_bg_adhesives.gif) no-repeat 0 2px;}
.Services h3#cat4:hover {background:url(../images/ul_lu_bg_repairing.gif) no-repeat 0 2px;}
.Services h3#cat5:hover {background:url(../images/ul_lu_bg_premixed.gif) no-repeat 0 2px;}
.Services h3#cat6:hover {background:url(../images/ul_lu_bg_industrial.gif) no-repeat 0 2px;}
.Services h3#cat7:hover {background:url(../images/ul_lu_bg_new.gif) no-repeat 0 2px;}

.Services h3#cat1:hover a {color:#0c61a1;}
.Services h3#cat2:hover a {color:#009291;}
.Services h3#cat3:hover a {color:#adb927;}
.Services h3#cat4:hover a {color:#e1bd29;}
.Services h3#cat5:hover a {color:#cf6301;}
.Services h3#cat6:hover a {color:#8d1425;}
.Services h3#cat7:hover a {color:#393939;}

.Services h3 a {background:none;border:none; font:normal 16px Arial, Helvetica, sans-serif; color:#03C;}
.Services a { font:normal 12px Arial, Helvetica, sans-serif; color:#2d2d2d; background:#d8d8d8; border:1px solid #fff; text-decoration:none; padding:4px 4px; margin:0;}

h3.enlarge a {font-size:16px;}

/*BoX*/
.Box { width:280px;  border:1px solid #d5d5d5; background:#eeeeee; margin: 5px auto; padding:10px 20px; float: right;}
.Box a { background:url(../images/link_NEWS.gif) left no-repeat; padding:0 0 0 20px; font: bold  12px Arial, Helvetica, sans-serif; color:#a22d05;}
.Box span { font:bold 11px Arial, Helvetica, sans-serif; color:#959595;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#222222;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 110px;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#505050; text-transform:capitalize; float:left;}
#contactform label span { color:#ff0000;}
#contactform input.text { width:440px; border:1px solid #dcdcdc; margin:10px 0; padding:5px 2px; height:16px; background:#f5f5f5; float:left;}
#contactform textarea { width:440px; border:1px solid #dcdcdc; margin:10px 0; padding:2px; background:#f5f5f5; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: bold 12px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; margin-bottom:0;}
div.Box p { font-size:12px; }

.FBG { border-top:8px solid #fff; background:#727272; border-bottom:1px solid #cfcfcf;}
.FBG h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#fffaf7; border-bottom:1px dashed #ffffff; padding:8px 5px; margin:0;}
.FBG p { font:normal 13px Arial, Helvetica, sans-serif; color:#e8e8e8; line-height:1.8em;}
.FBG_resize { width:980px; margin:10px auto; padding:0; }
.fbg_box { width:220px; float:left; margin:10px 5px; padding:5px 5px;}
.fbg_box a { color:#EEE; text-decoration:none; }
.fbg_box a:hover { text-decoration:underline; }

/********** footer **********/
.footer { background:#dedede; padding:20px 0; border-top:1px solid #7a7a7a;}
.footer .resize div { float:left; width:49%; color:#363636; font:normal 12px Arial, Helvetica, sans-serif;}
.footer .resize div a { color:#363636; font:normal 12px Arial, Helvetica, sans-serif; padding:0 5px; text-decoration:none;}
.footer .resize div a:hover { text-decoration:underline;}
.text_left { text-align:right;}

li.bg, .bg { clear:both; border-top:1px dashed #d2d2d2; padding:5px 10px; margin:0; background:none;}
p.clr, .clr, li.clr { clear:both; padding:0; margin:0; background:none;}

/********** Slider **********/
#slider { margin:0; padding:1px; list-style:none; }
#slider p { font-size:13px; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:952px; height:275px; overflow:hidden; }
p#controls { margin:0; position:relative; }
#prevBtn,
#nextBtn { display:block; margin:0; overflow:hidden; width:26px; height:26px; position:absolute; left:7px; top:-138px; }
#nextBtn { left:922px; }
#prevBtn a { display:block; width:26px; height:26px; background:url(../images/l_arrow.png) no-repeat 0 0; }
#nextBtn a { display:block; width:26px; height:26px; background:url(../images/r_arrow.png) no-repeat 0 0; }

div.Services p { font-size:12px; }
div.Services table p { padding:0; margin:0; padding-bottom:12px; }

ul#category {
	list-style-type:none;	
	margin-left:-40px;
}
ul#category li {
	padding:8px 0;
	margin-bottom:1px;
}
ul#category li {
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
ul#category li:hover {
	padding-left:10px;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
ul#category li a {
	background:none;
	text-decoration:none;
	color:#FFF;
}
h2.product {
	padding:8px;
	color:#FFF;
}

h3.cat1 a {color:#0c61a1;}
h3.cat2 a {color:#009291;}
h3.cat3 a {color:#adb927;}
h3.cat4 a {color:#e1bd29;}
h3.cat5 a {color:#cf6301;}
h3.cat6 a {color:#8d1425;}
h3.cat7 a {color:#393939;}

h3.blacklink a {color:#666;}

div.more a:hover {color:#C00;}

a.related:hover {
	text-decoration:underline;
}

h3.technical {
	background:none;
	padding:8px;
	padding-left:40px;
	color:#FFF;
}

/* technical solution */
.layer1 {
margin: 0;
padding: 0;
}
p.heading {
margin: 1px;
color: #FFF;
padding: 3px 10px;
cursor: pointer;
position: relative;
font-size:16px!important;
}
.content {
padding: 5px 10px;
}
.content p a {
	background:none;
	border:none;
	font-size:13px;
}
.content p a:hover {
	text-decoration:underline;
}

ul.tech li a {
	color:#000!important;
}
ul.tech li {
	border-bottom:1px solid #222;
}
div#toggleButton {
	float:right;
	margin-top:26px;
	font:12px Arial;
}
div#toggleButton:hover {
	cursor:pointer;
}

#makeMeScrollable img {
	height:100px;
}

.app {
	margin-top:20px;
}

.othersite {
	padding:5px;
	text-align:center;
}